[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

SCIM packages for Debian updated



Hi everyone,

I've updated my SCIM packages for Debian unstable to the most recent
upstream version (scim 0.9.6, scim-tables 0.3.5).  If there's any
problem in upgrading, please let me know.

For those who hear this the first time, the sources.list line is:
    deb http://chinese.alioth.debian.org scim/

Also, the old packages are in
    http://chinese.alioth.debian.org/scim-old/
in case you need downgrading.

Cheers,
Ming
2004.04.28

--------------------------------------------------------------------------
We used to think that if we know one, we know two, because one and one are
two.  We are finding that we must learn a great deal more about ``and''.
                                                  --- Sir Arthur Eddington
--------------------------------------------------------------------------



Reply to: